Source: horizon-vendor-theme
Version: 8.0.0-1~u16.04+mcp0
Binary:
  - horizon-vendor-theme
Build_time: 2017-04-20-20-59-00
Code_project:
  horizon-vendor-theme: ad3d00fcfb1827503785f4fa00c6bae923853b50
  horizon-vendor-theme-build: 62cdbc67b77e6dfd6b1f8c9e05669abb0159e3c0
